Compac Help Desk - Bug #6997

Dispenser details > List view > Change the customer number.
06/30/2023 10:39 AM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306301039-iocup.png

History

#1 - 06/30/2023 03:02 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/06/2023 12:51 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202306301039-iocup.png 110 KB 06/30/2023

04/03/2025

Shubham J

1/1



http://www.tcpdf.org

